Created On:  17 April 2011

Problem:

When using the test wizard to publish requirements to Quality Center at the very last stage the status reports as failed and the log file shows the error:

"Error: Quality Center libraries installed are incompatible with Quality Center version you are trying to connect to. CaliberRM may not work with this server"

Resolution:

This error is caused when project Versioning is not enabled for the project you are publishing to.  You may need to contact your Quality Center administrator and have them check that your project has Versioning enabled. Once enabled you should be able to publish successfully.
Incident #2568866